Bug 607139 - Different background color in viewer
Summary: Different background color in viewer
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot   
(Show other bugs)
Version: 13
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-23 11:06 UTC by Michael Monreal
Modified: 2011-02-02 19:33 UTC (History)
2 users (show)

Fixed In Version: setroubleshoot-3.0.24-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-02 19:33:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (23.66 KB, image/png)
2010-06-23 11:06 UTC, Michael Monreal
no flags Details

Description Michael Monreal 2010-06-23 11:06:18 UTC
Created attachment 426232 [details]
Screenshot

The default window background color in Fedora is #edeceb. If no alerts are saved, sealert draws a background using #ede9e3 where the warning/error messages normally go.

This looks a bit weird. IMHO this area should be drawn using the normal background color from GTK as well, or it should be white and have lines on the top and bottom.

Comment 2 Daniel Walsh 2011-01-25 14:55:54 UTC
Upgrading to the F14/F15 version of setroubleshoot.

Fixed in setroubleshoot-3.0.24-1.fc13

Comment 3 Fedora Update System 2011-01-25 15:25:56 UTC
setroubleshoot-3.0.24-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/setroubleshoot-3.0.24-1.fc13

Comment 4 Fedora Update System 2011-01-25 20:59:17 UTC
setroubleshoot-3.0.24-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/setroubleshoot-3.0.24-1.fc13

Comment 5 Fedora Update System 2011-02-02 19:31:57 UTC
setroubleshoot-3.0.24-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.